Dotcom Support Forums

To post in the forums you need to register and log in .

HomeHomeLicence MasterLicence MasterInstallation & ...Installation & ...DNN 6.0.2 PE and SnowCovered Adaptor errorDNN 6.0.2 PE and SnowCovered Adaptor error
Previous
 
Next
New Post
08/11/2011 17:23
 

I expect a version 1.1.0 of Snowcovered Adaptor to be available by the end of the week.


Dotcom Technical Support
 
New Post
08/11/2011 21:32
 

Licence Master Snowcovered Adaptor v1.1.0 solves this problem.

Note that Licence Master 1.2.1 is required to support this version. Both are available at our product downloads page.


Dotcom Technical Support
 
Previous
 
Next
HomeHomeLicence MasterLicence MasterInstallation & ...Installation & ...DNN 6.0.2 PE and SnowCovered Adaptor errorDNN 6.0.2 PE and SnowCovered Adaptor error